Is Java Required for Cisco API Room Connectors?

Hi,
We have a VM running our Zoom CRC so that our Cisco VC units can get One-tap-to-join meeting notifications.
Is Java required on this VM for the Zoom Room Connector API to run properly? Our compliance team is asking us to remove any unneeded instances of Java.
If Java is required, can OpenJDK be used in its place?

Thanks,
Carson

Hey @cpredo,

Thanks for reaching out! I’m not positive if the CRC uses Java. I’ll check in with our team and get back to you ASAP.

Thanks,
Max

Okay thank you! Zoom support told me via chat that Java was required, but it would be great to verify it with the specific team.

@MaxM Just checking in, did you hear back from the team?

Hey @cpredo,

My apologies for the delay here. I wasn’t able to get an answer to this so I’ve since reached out to our engineering team directly. I’ll update you here when I know more.

(ZOOM-311214)

Thanks,
Max